/*** Colors ***/
/*orange*/
/*** Colors ***/
/*$font: 'Source Sans Pro Semibold', sans-serif;
$font_reg: 'Source Sans Pro Regular', sans-serif;
$font_light: 'Source Sans Pro Extralight', sans-serif;
$font_size: 16px;*/
/*Source Sans Pro, Verdana;*/
caption {
  padding-top: 0; /*ch*/
  padding-bottom: 0; /*ch*/
}

.table {
  table-layout: fixed; /*ch*/
  word-wrap: break-word; /*ch*/
  margin-bottom: 0; /*ch*/
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-top: 0; /*ch*/
}

.table > thead > tr > th {
  border-bottom: 0; /*ch*/
}

.table > tbody + tbody {
  border-top: 0;
}

@media screen and (max-width: 767px) {
  .table-responsive {
    margin-bottom: 0;
    border: 0;
  }
}
.table {
  table-layout: initial;
}

.table-responsive::-webkit-scrollbar {
  -webkit-appearance: none;
}

.table-responsive::-webkit-scrollbar:vertical {
  width: 12px;
}

.table-responsive::-webkit-scrollbar:horizontal {
  height: 12px;
}

.table-responsive::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  border: 2px solid #ffffff;
}

.table-responsive::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #ffffff;
}